@font-face {
    font-family: "SegoeUIRegular";
    src: url("../fonts/SegoeUIRegular/SegoeUIRegular.eot");
    src: url("../fonts/SegoeUIRegular/SegoeUIRegular.eot?#iefix")format("embedded-opentype"),
    url("../fonts/SegoeUIRegular/SegoeUIRegular.woff") format("woff"),
    url("../fonts/SegoeUIRegular/SegoeUIRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "SegoeUIBold";
    src: url("../fonts/SegoeUIBold/SegoeUIBold.eot");
    src: url("../fonts/SegoeUIBold/SegoeUIBold.eot?#iefix")format("embedded-opentype"),
    url("../fonts/SegoeUIBold/SegoeUIBold.woff") format("woff"),
    url("../fonts/SegoeUIBold/SegoeUIBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "SegoeUIItalic";
    src: url("../fonts/SegoeUIItalic/SegoeUIItalic.eot");
    src: url("../fonts/SegoeUIItalic/SegoeUIItalic.eot?#iefix")format("embedded-opentype"),
    url("../fonts/SegoeUIItalic/SegoeUIItalic.woff") format("woff"),
    url("../fonts/SegoeUIItalic/SegoeUIItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "SegoeUILight";
    src: url("../fonts/SegoeUILight/SegoeUILight.eot");
    src: url("../fonts/SegoeUILight/SegoeUILight.eot?#iefix")format("embedded-opentype"),
    url("../fonts/SegoeUILight/SegoeUILight.woff") format("woff"),
    url("../fonts/SegoeUILight/SegoeUILight.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "SegoeUISemiBold";
    src: url("../fonts/SegoeUISemiBold/SegoeUISemiBold.eot");
    src: url("../fonts/SegoeUISemiBold/SegoeUISemiBold.eot?#iefix")format("embedded-opentype"),
    url("../fonts/SegoeUISemiBold/SegoeUISemiBold.woff") format("woff"),
    url("../fonts/SegoeUISemiBold/SegoeUISemiBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: 'ds_crystal';
    src: url('../fonts/3555-webfont.eot');
    src: url('../fonts/3555-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/3555-webfont.woff2') format('woff2'),
         url('../fonts/3555-webfont.woff') format('woff'),
         url('../fonts/3555-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'digifacewide';
    src: url('../fonts/digifaw-webfont.eot');
    src: url('../fonts/digifaw-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/digifaw-webfont.woff2') format('woff2'),
         url('../fonts/digifaw-webfont.woff') format('woff'),
         url('../fonts/digifaw-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
  font-family: 'OpenSans-Light';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url('../fonts/opensans/opensans-light-webfont.woff') format('woff');
}
@font-face {
  font-family: 'OpenSans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url('../fonts/opensans/opensans-webfont.woff') format('woff');
}
@font-face {
  font-family: 'OpenSans-Bold';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url('../fonts/opensans/opensans-bold-webfont.woff') format('woff');
}
@font-face {
    font-family: 'ds_crystal';
    src: url('../fonts/3555-webfont.eot');
    src: url('../fonts/3555-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/3555-webfont.woff2') format('woff2'),
         url('../fonts/3555-webfont.woff') format('woff'),
         url('../fonts/3555-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'digifacewide';
    src: url('../fonts/digifaw-webfont.eot');
    src: url('../fonts/digifaw-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/digifaw-webfont.woff2') format('woff2'),
         url('../fonts/digifaw-webfont.woff') format('woff'),
         url('../fonts/digifaw-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}